<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0, shrink-to-fit=no">
        
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

        <!-- Apply Bootstrap classes to the Navbar Section with the following layout:
        - The elements must appear side by side with a space between the name of the developer and the links to the other pages. -->

        <!-- Apply Bootstrap classes to the outer div tag of the Main Content Section to  create a fluid container and add a padding. -->

        <div class="d-flex flex-row justify-content-between bg-primary mb-4">
            <div class="p-2 d-flex flex-row align-items-end text-light">Ada Lovelace</div>
            <div class="d-flex flex-row align-items-end justify-content-between text-light">
                <div class="p-2">About Me</div>
                <div class="p-2">Projects</div>
                <div class="p-2">Tools</div>
            </div>
        </div>

        <div>

            <h3 class="container-fluid text-center">Other Projects</h3>

        <!--           Apply Bootstrap classes to the Other Project Section with the following layout:
        - When in a medium screen or larger screen, the contents should appear side by side.
        - When in a small screen, the contents should appear on top of each other. -->

            <!-- Other Projects Start -->
            <div class="container-fluid bg-light row">

                <!-- HTML Card Start -->
                <div class="container py-5 col-12 col-md-4">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" style="height: 250px; width: 100%">
                    <h5 class="text-center">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="container py-5 col-12 col-md-4">
                    <img src="./images/logo-bootstrap.png" style="height: 250px; width: 100%">
                    <h5 class="text-center">Bootstrap</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="container py-5 col-12 col-md-4">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" style="height: 250px; width: 100%">
                    <h5 class="text-center">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->
            </div>
            <!-- Other Projects End -->




            <!-- Tools Section Start -->
          
            <!-- Apply Bootstrap classes to the Core Tools Section with the following layout:
                - The contents must form a triangular shape on all screen sizes -->

                <!-- Core Tools Section Start -->

            <h3 class="text-center">Core Tools</h3>

            <div class="d-flex flex-column mb-4">

                <div class="d-flex flex-row justify-content-center bg-light mb-4">
                    <img width="150px" src="./images/logo-html5.png"/>
                </div>
                <div class="d-flex flex-row justify-content-center bg-light mb-4">
                    <img width="150px" src="images/logo-css3.png"/>
                    <img width="150px" src="images/logo-javascript.png"/>
                </div>
            </div>
                <!-- Core Tools Section End -->
    
    <!-- 8. Apply Bootstrap classes to the Other Tools Section with the following layout:
- When in a medium screen or larger screen, the contents should appear side by side in 2 rows.
- When in a small screen, the contents should appear side by side in 2 columns. -->
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div class="d-flex flex-row py-5 justify-items-center col-2 col-md-12">
                    <div>
                        <img width="150" src="./images/logo-mongodb.png"/>
                        <img width="150" src="./images/logo-nodejs.png"/>
                        <img width="150" src="./images/logo-expressjs.png"/>
                        <img width="150" src="./images/logo-react.png"/>
                        <img width="150" src="./images/logo-heroku.png"/>
                    </div>

                    <div>
                        <img width="150" src="./images/logo-git.png"/>
                        <img width="150" src="./images/logo-sublime-text-3.png"/>
                        <img width="150" src="./images/logo-postman.png"/>
                        <img width="150" src="./images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>
